/*
	If you're adding styling that behaves differently depending on whether the emc header is center aligned
	or left aligned, you may want to check out EmgmtStyleCenterAlign.css and EmgmtStyleLeftAlign.css
*/

div.TertiaryDiv {
	background-color: #fff;
	height: auto;
	margin: 0;
}

div.TitleBar {
	color: #333;
	background: url(../images/Admin/back_breadcrumb.jpg) top left repeat-x #b5d3db;
	padding: 2px 20px 2px 20px;
	border-top: 1px #006f82 solid;
	border-bottom: 1px #ccc solid;
}

span.BreadcrumbContext {
	float: left;
}

.TitleBar {
	font-weight: bold;
	color: #333;
}
.TitleBar a,
.TitleBar:visited a,
.TitleBar:hover a,
.TitleBar:active a,
a.TitleBar,
a.TitleBar:visited,
a.TitleBar:hover,
a.TitleBar:active {
	font-size: 110%;
	color: #333;
}

span.TitleBarEventTitle {
	float: right;
	font-weight: bold;
	color: #333;
}

.TertiaryNavBar {
	font-weight: bold;
	color: #306;
	text-decoration: none;
	text-align: left;
	display: block;
	white-space: nowrap;
}

.TertiaryDiv {
	background: url(../images/ga/nav-bg.gif) repeat-x;
	height: 34px;
}

a.TertiaryNavLink,
a.TertiaryNavLink:visited {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	padding: 9px 12px 9px 32px;
	vertical-align: middle;
	background: url(../images/ga/house.gif) no-repeat 13px 9px;
}

a.TertiaryNavLink:hover {
	background-color: #777;
}


/* class called TertiaryNavSelected to create a style for the selected menu items */

.TertiaryNavSelected {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	padding: 9px 12px 9px 32px;
	vertical-align: middle;
	background: url(../images/ga/house.gif) no-repeat 13px 9px;
}

.TertiaryNavSelected a:active {
	color: #000;
	background-color: #ffbb04;
}

/* class called TertiaryNavLinkSelected to create a style for the selected menu items */


a.TertiaryNavLinkSelected,
a.TertiaryNavLinkSelected:visited {
	float: left;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	padding: 9px 12px 9px 32px;
	vertical-align: middle;
	background: url(../images/ga/house.gif) no-repeat 13px 9px;
	background-color: #ffbb04;
}

div.process-nav-div {
    float: left;
    background-color: #333;
    min-width: 1026px;
}
div.process-nav-div-link {
    float: left;
    border-width: 2px;
    border-color: gray;
    max-width: 16%;
    word-break: break-word;
}
div.nav-em-switcher {
    float: right;
    max-width: none;
}

div.process-nav-div-link a#em_event_switcher {
    position: initial;
    white-space: normal;
    float: right;
}

#em_event_center {
	background-image: url(../images/ga/house.gif);
}

#em_customer_service {
	background-image: url(../images/ga/group.gif);
}

#em_event_website {
	background-image: url(../images/ga/application_edit.gif);
}

#em_event_emails {
	background-image: url(../images/ga/email.gif);
}

#em_reporting {
	background-image: url(../images/ga/chart_pie.gif);
}

#em_event_switcher {
	font-weight: normal;
	color: #ffbb04;
	background: url(../images/ga/nav-bg.gif) repeat-x;
}

#eventmgr_website_preview {
	width: 950px;
	height: 650px;
}

/* ****************** */
/* Process Page stuff */
/* ****************** */

div.ProcessAppArea {
	padding-left: 5px;
	padding-right: 25px;
}

TABLE.ProcessAppTable {
	background-color: #fff;
	border: 0;
	margin: 0;
	padding: 0;
}

.ProcessMessageCell {
	background-color: #ffc;
	border: 0;
	margin: 0;
	padding: 2px 2px 2px 5px;
	height: 20px;
}

.ProcessStepsCell {
	background-color: #f8f8f8;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
}

.ProcessButtonCell {
	background-color: #fff;
	border: 0;
	margin: 0;
	padding: 0;
}


/* ********************* */
/* APP FLOW STEPS STYLES */
/* ********************* */


/* NEW STUFF STARTS */



.ProcessStepsCell h3 {
	margin: 0;
	padding: 7px 0 7px 20px;
	background: #CCE2E6;
	color: #333;
	font-size: small;
}

.ProcessNavigator {
	margin-bottom: 45px;
}

.ProcessNavigator h3 {
	background: none;
}

#contentScrollLayer.has-process {
	border: solid #d5e4f0;
	border-width: 10px 0 0 10px;
	-moz-border-radius-topleft: 3px;
}


/* class called FlowStepsList to set up table properties for correct display */
/* class called FlowStepsTitleBar to create orange table cell for flow title */

.FlowStepsList {
	width: 14.9em;
	margin: 0;
	padding: 0 0 0 5px;
}

.FlowStepsList li {
	list-style: none;
	*margin-bottom: -3px;
}

.FlowStepsList a,
.FlowStepsList a:visited,
.FlowStepsList a:hover,
.FlowStepsList a:active {
	color: #4b84c1;
	text-decoration: none;
	outline: none;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
}

.FlowStepsList a, .FlowStepsList li.ProcessCurrentStep,
.FlowStepsList li.ProcessCurrentSubStep {
	display: block;
	padding: 5px;
}

.FlowStepsList .ProcessSubStep, .FlowStepsList li.ProcessCurrentSubStep,
.FlowStepsList .ProcessLastSubStep {
	border: none;
}

.FlowStepsList .ProcessSubStep a, .FlowStepsList li.ProcessCurrentSubStep,
.FlowStepsList .ProcessLastSubStep a {
	padding-left: 3em;
	border: none;
}

.FlowStepsList li.ProcessCurrentStep, .FlowStepsList li.ProcessCurrentSubStep {
	background: #d5e4f0;
	color: #4B84C1;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomleft:3px;
}

.FlowStepsList li a:hover {
	color: #fff;
	background-color: #82bff3;
}

.FlowStepsList span.step {
	display: block;
	float: left;
	width: 10%;
	cursor: pointer;
}

.FlowStepsList span.label {
	display: block;
	float: right;
	width: 88%;
	cursor: pointer;
}

.FlowStepsList .ProcessSubStep span.label,
.FlowStepsList .ProcessCurrentSubStep span.label,
.FlowStepsList .ProcessLastSubStep span.label {
	width: 90%;
}
.FlowStepsList.actions li {
	margin-bottom: 0;
}
.FlowStepsList.actions a {
	padding-left: 15px;
	background: url(../images/Admin/bullet_action.gif) left .3em no-repeat;
}

/* NEW STUFF ENDS */




p.ProcessStartList,
p.ProcessNavigator {
	font-weight: bold;
	color: #333;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px #fff solid;
}

td.ProcessStartList {
	padding-top: 4ex;
}
p.ProcessStartList {
	border-bottom: 0 #fff solid;
	background-color: #cce2e6;
}

#ProcessHideHintsLink,
#ProcessShowHintsLink {
	cursor: pointer;
	text-decoration: underline;
}


/* *** Masthead Classes *** */
td.mastheadNavBar {
	width: 100%;
	background: url(../images/Admin/back_mainNav.jpg) bottom left repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.mastheadHeader {
	solid 1px #fe9900;
}
.mastheadClientLogo {
	padding: 2px 30px 8px 20px;
	text-align: center;
	vertical-align: bottom;
}
A.mastheadLink:hover {
	font: bold 85% arial;
	color: #3432af;
	text-decoration: underline;
}

.mastheadAppTitle {
	font: bold 90% arial;
	padding: 2px 10px 0 0;
}
.mastheadAppCell {
	padding: 1px 5px 0;
	cursor: default;
	position: relative;
}
A.mastheadAppCellLink,
A.mastheadAppCellLinkActive,
A.mastheadAppCellLink:visited,
A.mastheadAppCellLinkActive:visited {
	font-size: 85%;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
A.mastheadAppCellLink:hover,
A.mastheadAppCellLink:active {
	font-weight: bold;
	color: #006f82;
	text-decoration: none;
}
A.mastheadAppCellLink {
	cursor: default;
}
A.mastheadAppCellLinkActive {
	cursor: pointer;
}
A.mastheadAppCellLinkActive:hover,
A.mastheadAppCellLinkActive:active {
	font-weight: bold;
	text-decoration: none;
	color: #006f82;
}
A.mastheadAppCellLink_sel,
A.mastheadAppCellLinkActive_sel {
	font-size: 85%;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
A.mastheadAppCellLink_sel,
A.mastheadAppCellLink_sel:visited,
A.mastheadAppCellLink_sel:hover,
A.mastheadAppCellLink_sel:active {
	cursor: default;
	color: #006f82;
}
#mastheadDropdownLayer {
	border: solid 1px #63566a;
	border-top: 0;
	background: #fff;
}
TD.mastheadAppCell_sel {
	font-weight: bold;
	color: #006F82;
	padding: 0 4px;
	cursor: default;
	position: relative;
	background: #fff;
	border-left: solid 1px #63566a;
	border-right: solid 1px #63566a;
	border-top: solid 1px #63566a;

}
TD.mastheadSubAppCell {
	padding: 1px 5px;
	background: #fff;
	border-top: 1px solid #999;
	margin: 0;
}
TD.mastheadSubAppCell_high {
	padding: 1px 5px;
	background: #006f82;
	color: #fff;
	border-top: 1px solid #999;
	margin: 0;
	cursor: pointer;
}

A.mastheadSubAppLink,
A.mastheadSubAppLink:visited {
	font: 85% arial;
	color: #333;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
A.mastheadSubAppLink:hover,
A.mastheadSubAppLink:active {
	font: 85% arial;
	color: #333;
	text-decoration: none;
	padding: 0;
	margin: 0;
}
A.mastheadSubAppLink_high,
A.mastheadSubAppLink_high:visited,
A.mastheadSubAppLink_high:hover,
A.mastheadSubAppLink_high:active {
	font: 85% arial;
	color: #fff;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

table.ProcessPrimaryStartLinks td {
	padding-top: 5px;
	padding-bottom: 5px;
}

P.processStartLabel,
P.processStartLabel_sel,
TD.processStartLabel,
TD.processStartLabel_sel {
	padding-left: 5px;
	padding-right: 45px;
}
A.processStartLabel img,
A.processStartLabel_sel img {
	vertical-align: top;
}

A.processStartLabel,
A.processStartLabel:visited {
	font-weight: bold;
	color: #29006a;
}

A.processStartLabel:hover,
A.processStartLabel:active {
	font-weight: bold;
	color: #ff9a02;
}

.processStartLinkCell {
	padding: 1px 5px 1px 5px;
	background: #f7fbe3;
	margin: 0;
}
.processStartLinkCell_high {
	padding: 1px 5px 1px 5px;
	background: #bebbc1;
	margin: 0;
}

A.processStartLink:visited,
A.processStartLink:hover,
A.processStartLink_sel,
A.processStartLink_sel:visited,
A.processStartLink_sel:hover,
A.processStartLink_sel:active,
A.processStartLink {
	font-weight: normal;
	color: #000;
	padding: 0;
	margin: 0;
}

#processStartDropdownLayer {
	border-left: solid 1px #000;
	border-bottom: solid 1px #000;
	border-top: dashed 1px #666;
	background: #f7fbe3;
	padding-top: 3px;
}

/* *** Buttons *** */

ButtonBar {
}
td.PrimaryButtonBar td {
}
td.SecondaryButtonBar td {
}

.primaryButton {
	background: #29006a;
	color: #fff;
	border: outset 2px #ff9a02;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}
.primaryButton_high {
	background: #d2d9c7;
	color: #202020;
	border: outset 2px #ff9a02;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}
.primaryButton_dis {
	background: #a2a2a2;
	color: #777;
	border: outset 2px #b5bcac;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}

.secondaryButton {
	background: #b5bcac;
	color: #202020;
	border: outset 2px #b5bcac;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}
.secondaryButton_high {
	background: #d2d9c7;
	color: #202020;
	border: outset 2px #b5bcac;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}
.secondaryButton_dis {
	background: #a2a2a2;
	color: #777;
	border: outset 2px #b5bcac;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}

.tertiaryButton {
	background: #c2c9b7;
	color: #202020;
	border: outset 2px #7d8079;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}
.tertiaryButton_high {
	background: #d2d9c7;
	color: #202020;
	border: outset 2px #a5ac9c;
	font-weight: bold;
	font-size: 90%;
	width: 7em;
}

.primaryActionButton {
	background: #29006a;
	color: #fff;
	border: outset 1px #ff9a02;
	font-weight: bold;
	font-size: 90%;
}
.primaryActionButton_high {
	background: #d2d9c7;
	color: #202020;
	border: outset 1px #ff9a02;
	font-weight: bold;
	font-size: 90%;
}
.secondaryActionButton {
	background: #b5bcac;
	color: #202020;
	border: outset 1px #b5bcac;
	font-weight: bold;
	font-size: 90%;
}
.secondaryActionButton_high {
	background: #d2d9c7;
	color: #202020;
	border: outset 1px #b5bcac;
	font-weight: bold;
	font-size: 90%;
}

.buttonStepNumber {
	color: #202020;
	font-weight: bold;
	font-size: 90%;
	width: 6em;
}

td.emgmt_wrapper_content_td {
	width: 1024px;
}

table.ParticpantTableBody {
	background: #d2d2d2;
}

span.ParticipantLabel {
	padding-right: 4px;
	font-weight: bold;
}
span.ParticipantInfo {
	float: right;
}
span.ParticipantInfoGreen {
	float: right;
	color: #40c440;
	font-weight: bold;
}

span.ParticipantInfoRed {
	float: right;
	color: #c22f2f;
	font-weight: bold;
}

table.teamSummaryTable {
	border-spacing: .5em 0em;
	width: 55em;
}

td.teamSummaryTitle {
	background-color: #6699cc;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	padding-left: 1em;
}

td.teamSummaryTile {
	vertical-align: top;
	background-color: #eee;
	padding-left: 0.5em;
	padding-right: 0.5em;
	width: 50%;
}

table.teamSummaryTable {
	border-spacing: .5em 0em;
	width: 55em; 
}

span.inactiveParticipant {
	color: #CD7271;
	font-style: italic;
}

/* AdminStyle overrides */
#fr_cstm_team_page_standard_edit fieldset,
#fr_cstm_company_page_standard_edit fieldset {
	display: block;
}

div#organizationHierarchy div.tree {
    width:100%;
}

div.tree div.hierarchy-node span.fa-plus-circle {
    color:#1C84C6;
    position: absolute;
    border-top: 12px solid white;
}

div.tree div.hierarchy-node a.add-company,
div.tree div.hierarchy-node a.hierarchy-org-name {
    color:#1C84C6;
}